Subject: Re: java cfd

From: Nancy McCracken <[email-masked]>
Date: Thu, 03 Jun 1999 12:01:56 -0400

> I'm around. I'll put a copy of the sequential and the parallel
> versions in an area where you have access to. I'll let you know
> soon.

O.K. That will be good.  Is JavaCSE in good shape?  There's no Internet
connection in the lab, so I'll be copying parts of the directory to my
laptop tomorrow, so I can show examples in class.

Nancy

P.S.  I did solve my convergence problem in the Jacobi, so at least it
works correctly.  Doug Lea has a parallel one , but it's pretty 
complicated.